<?php
/**
 * Template part for displaying site info
 *
 * @package Bosa Blog
 */

?>

<div class="site-info">
	<?php echo wp_kses_post( html_entity_decode( esc_html__( 'Copyright &copy; ' , 'bosa-blog' ) ) );
		echo esc_html( date( 'Y' ) );
		printf( esc_html__( ' Bosa Blog. Powered by', 'bosa-blog' ) );
	?>
	<a href="<?php echo esc_url( __( '//bosathemes.com', 'bosa-blog' ) ); ?>" target="_blank">
		<?php
			printf( esc_html__( 'Bosa Themes', 'bosa-blog' ) );
		?>
	</a>
</div><!-- .site-info -->